.mt-50 {
    margin-top: 50px !important
}

.pt-10 {
    padding-top: 10px !important;
}
.pb-10 {
    padding-bottom: 10px !important;
}

.pt-30 {
    padding-top: 30px !important;
}
.pb-30 {
    padding-bottom: 30px !important;
}

.clear-fix {
    clear: both; 
}
.err-msg {
    color: #ff0000;
    font-size: .9em;
}
.page-dealer-registration .pricing .block {
    margin-bottom: 0;
}